Subject: Ticket Assigned -
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 16:35:22 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Contacted

Dear splash team

I received my order yesterday but i want to change the size  actually it
was 42 and is tide on my feet.
I want to change 43 size so can o return to centerpoint splash store.

Please reply me so i will drop that shose on you store
I didn't use tell now becouse its very tide on my feet.

Thanks and best regards

Chaudhry fraz haider

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2028162